Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 05:36:21 -0800 (PST)

I will await Jeff's call.  Can you fill me in on what is happening with Wessex.  Colin Skellet has been notified that the potential buyer is coming here to have discussions with McMahon.  I need to get in the information loop if at all possible. Thanks

 -----Original Message-----
From: 	markmuller <[email-masked]>@ENRON  
Sent:	Saturday, November 17, 2001 11:51 AM
To:	Horton, Stanley
Subject:	 

I've asked jeff golden to get with you regarding the meeting we've discussed having with Bill Wise and or Ralph Eads of El Paso to go over list of opportunities we are talking to various epg business units about. If this meeting is next week I recommend you,mcconnel and either mitch taylor or jeff golden attend. Purpose is to give them an overall pespective of what we are trying to accomplish and to avoid the fire sale appearance.